
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 3055px; padding-bottom: 27px; background-color: rgba(255, 255, 255, 0.58); }
#wb_main:before { background: transparent url("../gallery_gen/7247882d5a8e619094e3ef0a7789d3e0.png") repeat-y center top; background-size: auto auto; opacity: 0.05; }
#wb_footer { height: 167px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #FFFFFF; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 3223px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3223px; min-height: 3223px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: rgba(255, 255, 255, 0.57); border-color: #030003; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #030003; }
#wb_element_instance0 .btn-collapser:hover { background-color: rgba(255, 255, 255, 0.57); border-color: #f01111; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #f01111; }
#wb_element_instance0 { top: 25px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 1333; }
#wb_element_instance0 ul { background: rgba(255, 255, 255, 0.57) none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #1f1f1f none repeat left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 25px 10px 20px 10px; font: normal bold 13px 'Playfair Display',Arial,serif; text-decoration: none; color: #030003; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Playfair Display',Arial,serif; text-decoration: none; color: #f01111; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 13px 'Playfair Display',Arial,serif; text-decoration: none; color: #2113eb; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 116px; min-width: 88px; width: 88px; min-height: 59px; height: 59px; display: block; z-index: 122; }
#wb_element_instance1 img { width: 88px; height: 59px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 220px; left: 25px; min-width: 270px; width: 270px; min-height: 400px; height: 400px; display: block; z-index: 96; }
#wb_element_instance3 .wb-blog { background-color: transparent; }
#wb_element_instance3 .wb-blog-paging { text-align: center; }
#wb_element_instance3 .wb-blog-list { text-align: center; margin: -10px; }
#wb_element_instance3 .wb-blog-item { margin: 10px; padding-right: 20px; background-color: rgba(235, 235, 235, 0.84); height: 250px; }
#wb_element_instance3 .wb-blog-item .blog-item-thumbnail { width: 280px; }
#wb_element_instance3 .wb-blog-item .caption { margin-left: -280px; padding-left: 280px; }
#wb_element_instance3 .wb-blog-item .caption .title { font-size: 23px; font-style: normal normal ; font: normal normal 23px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: underline; text-align: left; line-height: 22px; }
#wb_element_instance3 .wb-blog-item .caption .date { font-size: 10px; font-style: normal normal ; font: normal normal 10px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance3 .wb-blog-item .caption .description { font-size: 15px; font-style: normal normal ; font: normal normal 15px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance3 .wb-blog-item .caption .caption-wrapper > div { max-height: 220px; }
#wb_element_instance3 .wb-blog-item:hover .caption .title { text-decoration: underline; }
#wb_element_instance3 { top: 1170px; left: 0px; min-width: 280px; width: 280px; min-height: 1075px; height: 1075px; display: block; z-index: 1102; }
#wb_element_instance4 { top: 2398px; left: 0px; min-width: 320px; width: 320px; min-height: 400px; height: 400px; display: block; z-index: 1103; background: transparent; touch-action: manipulation; }
#wb_element_instance4 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance4_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance4 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance4_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance4 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance4_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance5 { top: 900px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 1108; }
#wb_element_instance6 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 2833px; left: 15px; min-width: 290px; width: 290px; min-height: 195px; height: 195px; display: block; z-index: 125; }
#wb_element_instance6 img { width: 290px; height: 195px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 1100px; left: 20px; min-width: 280px; width: 280px; min-height: 48px; height: 48px; display: block; z-index: 1126; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 2310px; left: 20px; min-width: 280px; width: 280px; min-height: 48px; height: 48px; display: block; z-index: 1127; }
#wb_element_instance9 { top: 90px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; z-index: 94; }
#wb_element_instance9 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 675px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance10 { top: 110px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; z-index: 95; }
#wb_element_instance10 > .wb_shp { display: block; background-color: transparent; border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 675px; }
#wb_element_instance10 > .wb_shp:before { background: transparent url("https://static.locallinesites.com/fs/local-line/userFiles/saintfiacresfarm/images/r19-tomato-grafts.webp?v=1585787320") no-repeat scroll 91.87% 6.463%; background-size: cover; opacity: 0.5; }
#wb_element_instance11 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 1px; }
	#wb_main { height: 3201px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 768px; min-height: 3402px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 3402px; min-height: 3402px; }
	#wb_element_instance0 { top: 0px; left: 77px; min-width: 691px; width: 691px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 21px; left: 63px; min-width: 136px; width: 136px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance1 img { width: 136px; height: 91px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 260px; left: 216px; min-width: 335px; width: 335px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance3 { top: 1021px; left: 0px; min-width: 768px; width: 768px; min-height: 1075px; height: 1075px; display: block; }
	#wb_element_instance4 { top: 2380px; left: 0px; min-width: 760px; width: 760px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance5 { top: 936px; left: 0px; min-width: 590px; width: 590px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance6 { top: 3069px; left: 306px; min-width: 156px; width: 156px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance6 img { width: 156px; height: 105px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 1010px; left: 240px; min-width: 280px; width: 280px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance8 { top: 2260px; left: 240px; min-width: 280px; width: 280px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance9 { top: 140px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance10 { top: 140px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance11 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 1px; }
	#wb_main { height: 3062px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 3263px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 3263px; min-height: 3263px; }
	#wb_element_instance0 { top: 0px; left: 496px; min-width: 496px; width: 496px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 21px; left: 81px; min-width: 176px; width: 176px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance1 img { width: 176px; height: 118px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 409px; left: 280px; min-width: 433px; width: 433px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance3 { top: 1021px; left: 0px; min-width: 992px; width: 992px; min-height: 1075px; height: 1075px; display: block; }
	#wb_element_instance4 { top: 2191px; left: 136px; min-width: 720px; width: 720px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance5 { top: 936px; left: 294px; min-width: 551px; width: 551px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance6 { top: 2900px; left: 395px; min-width: 201px; width: 201px; min-height: 135px; height: 135px; display: block; }
	#wb_element_instance6 img { width: 201px; height: 135px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 1000px; left: 356px; min-width: 280px; width: 280px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance8 { top: 2191px; left: 356px; min-width: 280px; width: 280px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance9 { top: 159px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance10 { top: 159px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance11 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 1px; }
	#wb_main { height: 3330px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 1200px; min-height: 3531px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3531px; min-height: 3531px; }
	#wb_element_instance0 { top: 10px; left: 690px; min-width: 496px; width: 496px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 21px; left: 98px; min-width: 212px; width: 212px; min-height: 143px; height: 143px; display: block; }
	#wb_element_instance1 img { width: 212px; height: 143px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 434px; left: 338px; min-width: 524px; width: 524px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance3 { top: 1080px; left: 87px; min-width: 1022px; width: 1022px; min-height: 1075px; height: 1075px; display: block; }
	#wb_element_instance4 { top: 2420px; left: 136px; min-width: 924px; width: 924px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance5 { top: 936px; left: 294px; min-width: 551px; width: 551px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance6 { top: 3139px; left: 476px; min-width: 243px; width: 243px; min-height: 164px; height: 164px; display: block; }
	#wb_element_instance6 img { width: 243px; height: 164px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 1010px; left: 460px; min-width: 280px; width: 280px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance8 { top: 2280px; left: 460px; min-width: 280px; width: 280px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance9 { top: 184px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance10 { top: 184px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance11 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
